Product comparison · 2 gateways/controllers

ATEN VK2100 gateway/controller 10, 100 Mbit/s vs AudioCodes MP-112 gateway/controller 10, 100 Mbit/s

Add a product
  • 14specifications compared
  • 10differ
  • 4identical
  • 14known for one product only

Key differences

The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 56.8 mm more depth than the ATEN VK2100 gateway/controller 10, 100 Mbit/s (220 mm vs 163.2 mm). The ATEN VK2100 gateway/controller 10, 100 Mbit/s has 2 mm more height than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (44 mm vs 42 mm). The ATEN VK2100 gateway/controller 10, 100 Mbit/s has 265.2 mm more width than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (437.2 mm vs 172 mm). Supported network protocols: ARP, ICMP, TCP/IP, DHCP, HTTPS, SSH on the ATEN VK2100 gateway/controller 10, 100 Mbit/s, IPV4/IPV6, DiffServ, TOS on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s. Input voltage: 100-240 V on the ATEN VK2100 gateway/controller 10, 100 Mbit/s, 100 - 240 V on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s.

  • Input voltage
    • VK2100 gateway/controller 10, 100 Mbit/s:100-240 V
    • MP-112 gateway/controller 10, 100 Mbit/s:100 - 240 V
  • Input frequency
    • VK2100 gateway/controller 10, 100 Mbit/s:50-60 Hz
    • MP-112 gateway/controller 10, 100 Mbit/s:50 - 60 Hz
  • Depth
    • VK2100 gateway/controller 10, 100 Mbit/s:163.2 mm
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
  • Height
    • VK2100 gateway/controller 10, 100 Mbit/s:44 mm
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
  • Width
    • VK2100 gateway/controller 10, 100 Mbit/s:437.2 mm
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
  • Weight
    • VK2100 gateway/controller 10, 100 Mbit/s:2.64 kg
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
  • Operating temperature (T-T)
    • VK2100 gateway/controller 10, 100 Mbit/s:0 - 50 °C
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
  • Storage temperature (T-T)
    • VK2100 gateway/controller 10, 100 Mbit/s:-20 - 60 °C
    • MP-112 gateway/controller 10, 100 Mbit/s:-25 - 85 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of VK2100, MP-112
28 specifications
Designidentical
Enclosure materialKnown for oneMetalUnknown — not stated by the source
Featuresidentical
Voice codecsKnown for oneUnknown — not stated by the sourceG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729B
Protocols1 differ
Management protocolsKnown for oneUnknown — not stated by the sourceWeb GUI, SSH/Telnet, SNMP v2/v3,
Supported network protocolsDiffersARP, ICMP, TCP/IP, DHCP, HTTPS, SSHIPV4/IPV6, DiffServ, TOS
VoIP protocolsKnown for oneUnknown — not stated by the sourceG.168 - 2004
Supported protocolsKnown for oneUnknown — not stated by the sourceRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,
Networkidentical
ModulationKnown for oneUnknown — not stated by the sourceDTMF
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS, SRTP, TLS
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
InterfaceKnown for oneUnknown — not stated by the source2 FXS
USB 2.0 ports quantityKnown for one1Unknown — not stated by the source
RS-232 portsKnown for one4Unknown — not stated by the source
Power2 differ
Input voltageDiffers100-240 V100 - 240 V
Input frequencyDiffers50-60 Hz50 - 60 Hz
Weight & dimensions4 differ
DepthDiffers163.2 mm220 mm
HeightDiffers44 mm42 mm
WidthDiffers437.2 mm172 mm
WeightDiffers2.64 kg500 g
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C5 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-25 - 85 °C
Operating relative humidity (H-H)Differs0 - 80%10 - 90%
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons